Skip to main content
GET
/
api
/
accounts
/
{id}
/
risk
Risk report
curl --request GET \
  --url https://api.easierprop.com/api/accounts/{id}/risk \
  --header 'X-API-Key: <api-key>'
{
  "ok": true,
  "data": {
    "balance": 10000,
    "equity": 10142.5,
    "margin_used": 500,
    "margin_free": 9642.5,
    "margin_level_pct": 2028.5,
    "floating_pl": 142.5,
    "drawdown_from_balance": -142.5,
    "drawdown_pct": 1.42,
    "exposure": [
      {
        "symbol": "EURUSD",
        "side": "buy",
        "lots": 0.01,
        "profit": 3.2,
        "positions": 1
      }
    ],
    "total_lots": 0.03,
    "position_count": 3
  }
}

Authorizations

X-API-Key
string
header
required

Client API key (prefixed with sk_)

Path Parameters

id
string<uuid>
required

Account ID

Response

200 - application/json

Risk report

ok
boolean
Example:

true

data
object